@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-size:16px; font-family:"pragmatica-web", sans-serif; font-weight: 300; font-style: normal; line-height: 150%;}
a{text-decoration:none;}	
.clear{clear:both;}
h1, h2, h3, h4, h5, h6, p{margin:0; padding:0;}

.wrapper{margin:0 0; padding:0 0 20px 0; width:auto; height:auto;}
.menu{margin:0; padding:0; width:1000px; height:auto;}
.menu ul{margin:0; padding:100px 0 0 30px;}
.menu ul li{margin:0; padding:0 50px 0 0; display:inline; list-style:none; float:left; font-size: 14px; font-family:"pragmatica-web", sans-serif; font-weight: 200; font-style: normal; line-height: 100%;}
.menu ul li a{color:#666;}
.menu ul li a:hover{color:#000;}
.right{width:150px; text-align:right;}
.banner{margin:30px 0 0 0; padding:0; width:auto; height:auto; background-image: url('images/bkgtile.jpg'); background-repeat: repeat-x; }
.parafooter {display: block height:300px;}

.mid-content{margin:0; padding:0; width:1000px; height:auto;}
.content-wrap{margin:0; padding:0; width:614px; float:right;}
.content-wrap p{font:16px/22px ; color:#949494; padding:27px 0 0 0; width:414px;}
.text-bold{margin:0 !important; padding:50px 0 0 0 !important; font-family:"pragmatica-web", sans-serif; font-weight: 700; font-style: normal; line-height: 150%;}
.link{margin:0 !important; padding:5px 0 0 0 !important; font:12px "Myriad Pro", sans-serif;}
.link a{color:#ff0000;}

.cols {width: 210px; float: left; font-size: 14px; margin-right: 10px; line-height: 19px;}
.ital {font-style: italic;}